﻿
@{
    ViewBag.Title = "RecuperarSenhaEmail";
    Layout = null;
}

<!DOCTYPE html>
<html>

<head>
    <title>Recuperação de Senha | HealthUp!</title>
    <meta charset="utf-8">
    <link href="css/style.css" rel='stylesheet' type='text/css' />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--webfonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
    <link href="~/Content/styleLogin.css" rel="stylesheet" />
    <!--//webfonts-->
</head>
<body>

    <!-----start-main---->
    <div class="login-form">

            <form style="height: 586px; padding: 0% 2.5em">
                <br />

                <br />
                <div class="head">
                    <center><img src="~/Imagens/HealthUpLogo.png" alt="" /></center>
                </div>
                <br /><br />
                <center><h1><strong>Um email com um link para a troca de senha foi enviado para você!</strong></h1></center>
                <br />
                <a href="~/Login/LoginTela/" style="float: right"><u>Voltar</u></a>

            </form>
    </div>
    <!--//End-login-form-->



</body>
</html>




